.fi-layout .fi-topbar .fi-logo {
  width: 35px;
  height: auto !important;
}

.lr_login_buttons {
  display: flex;
  flex-direction: column;
}
.lr_login_buttons .google_button {
  background: white;
  color: RGBA(0, 0, 0, 0.54);
  margin-top: 10px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.25);
}
.lr_login_buttons .google_button:hover {
  background-color: #fbf8f8 !important;
}
.lr_login_buttons .fi-btn-label svg {
  display: inline-block;
}
.lr_login_buttons .fi-btn-label div {
  display: inline-block;
  padding-left: 10px;
}
